steveantle
1 Copper

AX150SCi + EMC VSI w/ ESX 4.1

Good afternoon,

Is the EMC AX150SCi SAN compatible with the EMC VSI for ESXi 4.1? I have the device updated to the latest version of FLARE (02.20.150.5.027).

Thank you,

Steve A

Labels (1)
Tags (2)
0 Kudos